.credit img{
	width: 80%!important;
	display: block;
	margin-left: .5rem;
	margin-top: 1.5rem;
}
.credit img:last-child{
	margin-bottom:2rem;
}
.layui-row img{
	width: 100%;
	display: block;
}
.layadmin-serach-list li{
	margin-bottom: 0px;
    padding-bottom: 0px;
}
.layadmin-serach-list{
	margin-bottom:0px;
    padding: 0px 0;
    border-bottom: none
}
.layui-card {
    margin-bottom: 0px;
    border-radius: 0px;
    background-color: #fff;
    box-shadow:none
}
.layadmin-serach-list h3{
	padding: 0
}
.layui-text h3{
	font-size: 1.5rem
}
.layadmin-serach-list p{
	line-height: 19px;
	font-size: .6rem
}
.layui-serachlist-cover img{
	border-radius: .2rem
}
.layui-card-body{
	overflow: hidden;
	padding-bottom: 0px
}
.layui-text ul{
	padding:10px 5px 5px 5px;
}
.layui-text ul li{
	line-height: 17px;
	font-size: .6rem
}
.lay_border{
	border-top:1px solid #f2f2f2;
	margin-top: 2rem;
}